Updated from global requirements

Change-Id: I29c6f3ac74fb35cde3ca95268bb286d6540888bf
parent 8d897c52
......@@ -8,5 +8,5 @@ six>=1.9.0 # MIT
Babel!=2.4.0,>=2.3.4 # BSD
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.30.0 # Apache-2.0
oslo.utils>=3.28.0 # Apache-2.0
oslo.utils>=3.31.0 # Apache-2.0
keystoneauth1>=3.2.0 # Apache-2.0
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment